// This code modifies the search button to have it conform to the new small search bar.

$('.wh_publication_title').append('<img class="searchButtonOff"  id="searchButton" /><span class="tooltiptext"></span>')

$('#searchButton')
    .click(function() {
        toggleSearchButton();
        $('.wh_search_input').toggle();
        $('#textToSearch').focus();
    });

// This line changes the text in the search bar
$('#textToSearch').attr('placeholder', 'Type to search');